Bug 420481 - suspend wakup fails on hp nx6310
suspend wakup fails on hp nx6310
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 15:42 EST by Michael Sedkowski
Modified: 2013-01-22 15:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:29:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Sedkowski 2007-12-11 15:42:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.8.1.10) Gecko/20071128 Fedora/2.0.0.10-2.fc8 Firefox/2.0.0.10

Description of problem:
My laptop HP NX6310 fails to wake up both from suspend to ram and suspend to disk [hibernation]. The symptoms are exactly the same: black screen, no disk activity, the computer is unreachable via network. On hibernation there is some disk activity indicating that some part of the image file is loaded before system freezes.

I even tried tux-on-ice [suspend2] to hibernate but as before the computer hangs after loading part of the image file [the kernel part, it hangs on "going atomic" message].

I'm using the latest bios F.0D

Version-Release number of selected component (if applicable):
2.6.23.8-63

How reproducible:
Always


Steps to Reproduce:
1.Suspend to disk or ram via Gnome
2.Suspend to disk or ram from the console.
3.Power up the system.

Actual Results:
Computer freezes completely. 

Expected Results:


Additional info:
Comment 1 Michael Sedkowski 2007-12-11 16:06:17 EST
Also forgot to mention that both suspend to disk and to ram works fine on
standard 2.6.23 kernel line from kernel.org.
Comment 2 Michael Sedkowski 2007-12-17 17:17:28 EST
I've found a work around to get suspends working again: the only thing I did was
enabling Network-Manager and Network-Manager-Dispatcher to start in run-level 5
using the system-config-services tool and reboot. After that suspends work fine.
Comment 3 landrew 2008-01-17 07:54:57 EST
On dell 640m,I met the same situation in suspend. But I can resume from
hibernate   correctly. 
I will try to see if suspend can resume after I start Network-Manager and
Network-Manager-Dispatcher services. 

I didn't run these two services by default, because they will delete my DNS
settings for my LAN adapter. And the LAN adapter must use static IP, but
Networmanager can't work correctly with static IP. Have you any idea about this?


Comment 4 Bug Zapper 2008-11-26 03:57:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 00:29:22 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.